## ibus-tegaki 0.3.1

=== debian/changelog ===
ibus-tegaki (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #730248, #786015)
    Thanks to Logan Rosen for the patch

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 10 Oct 2015 19:04:57 +0200

ibus-tegaki (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #575530)

 -- LI Daobing <lidaobing@debian.org>  Sat, 27 Mar 2010 00:07:35 +0800
