=== debian/control ===
Source: ibus-tegaki
Section: utils
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), dh-python 
Standards-Version: 3.8.4
Homepage: http://www.tegaki.org/
Vcs-Browser: https://code.launchpad.net/~lidaobing/tegaki/ibus-tegaki
Vcs-Bzr: lp:~lidaobing/tegaki/ibus-tegaki

Package: ibus-tegaki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ibus (>= 1.2),
 python-tegaki-gtk (>= 0.3.1)
Description: tegaki engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 Tegaki is an ongoing project which aims to develop a free and open-source
 modern implementation of handwriting recognition software, that is suitable
 for both the desktop and mobile devices, and that is designed from the ground
 up to work well with Chinese and Japanese.
 .
 this package provide the tegaki engine for ibus.
