=== debian/watch ===
version=3
http://www.tegaki.org/releases/([\d.]+)/ibus-tegaki-([\d.]+).tar.gz
