## ibus-tegaki 0.3.1-1maemo1

=== debian/changelog ===
ibus-tegaki (0.3.1-1maemo1) unstable; urgency=low

  * ported to maemo.

 -- Takahiro Hashimoto <kenya888@gmail.com> <kenya888@gmail.com>  Wed, 20 Oct 2010 16:28:05 +0900
