=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: ibus-tegaki
 Section: utils
 Priority: optional
-Maintainer: LI Daobing <lidaobing@debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), dh-python 
+Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
+Build-Depends: debhelper (>= 5), python-support
 Standards-Version: 3.8.4
-Homepage: http://www.tegaki.org/
-Vcs-Browser: https://code.launchpad.net/~lidaobing/tegaki/ibus-tegaki
-Vcs-Bzr: lp:~lidaobing/tegaki/ibus-tegaki
 
 Package: ibus-tegaki
 Architecture: any
+Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ibus (>= 1.2),
  python-tegaki-gtk (>= 0.3.1)
 Description: tegaki engine for IBus
