## ibus-tegaki 0.3.1-1maemo2

=== debian/changelog ===
ibus-tegaki (0.3.1-1maemo2) unstable; urgency=low

  * fix required version of python-tegaki-gtk

 -- Takahiro Hashimoto <kenya888@gmail.com> <kenya888@gmail.com>  Wed, 20 Oct 2010 17:29:20 +0900
