=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, ibus (>= 1.2),
- python-tegaki-gtk (>= 0.3.1)
+ python-tegaki-gtk (>= 0.3)
 Description: tegaki engine for IBus
  IBus is an Intelligent Input Bus. It is a new input framework for Linux
  OS. It provides full featured and user friendly input method user interface.
