=== debian/rules ===
#!/usr/bin/make -f
#include /usr/share/cdbs/1/rules/debhelper.mk
d=debian/ibus-tegaki

build:

clean:
	dh_testdir
	python2.5 setup.py clean
	rm -f `find $(CURDIR) -name '*.py[co]'`
	rm -rf build-stamp build
	rm -rf $(d)
	dh_clean install-stamp

install: build install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_installdirs
	python2.5 setup.py install --root=$(d)

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress -X.py
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress -X.py
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
